Subject: Re: Missed Call - Yesterday
From: Pradeep Verma <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 29 Apr 2021 08:36:07 -0700 (MST)

Hi Pritish, 

My apologies. I will make sure of this. 

Although, I have shared few pictures to Sumant about my problems with the computer. 

Regards, 
Pradeep 

From: "Pritish Nandi" <[email-masked]> 
To: "pradeep verma" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "deeksha" <[email-masked]>, "ANUPAM TIWARI" <[email-masked]> 
Sent: Thursday, 29 April, 2021 11:46:57 
Subject: Re: Missed Call - Yesterday 

Pradeep, 

It is your job to get the issue fixed with IT. If things are not working then escalate to us so that we can help. However, this excuse will not be accepted at all as we cannot have any missed calls. 

This is a ZTP and and may lead to termination. So please be very careful on this and make sure no calls are missed in your talkdesk. 

If you have any tech issue please raise it then and there withb screenshot. 

Regards, 
Pritish 

From: "Pradeep Verma" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "ANUPAM TIWARI" <[email-masked]> 
Sent: Wednesday, April 28, 2021 9:06:29 PM 
Subject: Re: Missed Call - Yesterday 

Hi Pritish, 

I am having computer issues from last two days and I have already informed Sumant about the same. He gave me some troubleshooting but did not work so it could be possible due to such issues with my system. However, I did not ignore any call intentionally. 

Thanks and regards, 
Pradeep 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "deeksha" <[email-masked]>, "ANUPAM TIWARI" <[email-masked]>, "pradeep verma" <[email-masked]> 
Sent: Wednesday, 28 April, 2021 17:15:28 
Subject: Re: Missed Call - Yesterday 

Anupam, 

If you have issues with your internet please fix it immediately as it is affecting work. Just by saying you do not know does not change the fact that there is a ignored call. 

@Pradeep - Please explain why you have ignored a call? 

Regards, 
Pritish 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "ANUPAM TIWARI" <[email-masked]>, "Pradeep Verma" <[email-masked]> 
Sent: Wednesday, April 28, 2021 3:14:34 PM 
Subject: Missed Call - Yesterday 

Hi Pritish, 

Here is the missed call data for yesterday. 

@Anupam and @Pradeep - You both have 1 ignored call. Can you please explain? 

Count of Attempt Type 	Column Labels 			
Row Labels 	Answered 	Canceled 	Ignored 	Grand Total 
Antonio Iunco 	5 	1 		6 
Anupam Tiwari 	2 		1 	3 
Dheeraj Tripathi 	3 			3 
Dipanshu Sharma 	6 			6 
Grace Boussi 	12 	1 		13 
Ismael Zakaria 	8 			8 
Karin Gligor Teodora 	12 	2 		14 
Levente Szab 	8 			8 
Marika Fujita 	6 			6 
Md Modassir Hassan 	5 			5 
Pradeep Verma 	7 		1 	8 
Pravesh Singh 	8 			8 
Rosette Modiri 	14 	2 		16 
Sebastian Constantin Coldea 	7 			7 
Grand Total 	103 	6 	2 	111 

Regards, 
Ashish Dabral